Subject: [Fot] 3 x 4 all weather FOT decals Or. 11 x 17 Kastner Cup Posters 2015

From: Joe Alexander <[email-masked]>
Date: Tue, 7 Jul 2015 20:41:53 -0500

FOT:

I ordered 100 decals for initial distribution at Summit Point.

I ordered 250 posters with artwork by Clark Lincoln for distribution at Summit Point.

There are some of both that are left that this non-membership might as well have.

Decals.    $12 for 3.   Delivered. Three is a good number to ship.

Posters.    $12 for 1.   Delivered in a brand new tube.

Decals (3) and a Poster in a brand new tube.    $20

While they last.

PayPal = [email-masked]

Check =  see below for address.

Believe me, this is a non-profit offer. It's what I do.

Thanks,

Joe Alexander
645 1st Street
Jesup, IA 50648
The-vintage-racer.com
Gasketinnovations.com
Cell:  319.464.4711
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive